# `glossary_entries`
<!-- generated by `orchestrator understand`; the PKG is source of truth, edits here are advisory -->

[← Episteme](../README.md) · [Domain model](../domain-model.md)

**Defined in:** [`src/orchestrator/registry/db/models.py:77`](../../src/orchestrator/registry/db/models.py#L77)

9 fields · references 0 · referenced by 0

## Fields

- `created_at`
- `description`
- `id`
- `pk`
- `spec_json`
- `status`
- `tags`
- `updated_at`
- `version`

## Read by

[`_fetch_org_glossary`](../../src/orchestrator/planner/v1.py#L348)
